.header {
    height: 190px;
    position: fixed;
    z-index: 99999;
    top: 0;
    width: 100%;
}
.head-menu {
    width: 100%;
    min-width: 1200px;
    height: 140px;
    margin: 0 auto;
    position: relative;
    background: #ffffff;
    background-repeat: repeat-x;
}
.menu-gray {
    width: 100%;
    min-width: 1200px;
    background: rgba(0, 0, 0, .3);
    font-size: 12px;
}
.tri_down {
    content: '';
    height: 0;
    width: 0;
    border-top: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: relative;
    top: 10px;
}
.clearfix {
    zoom: 1;
}
.center {
    margin: 0 auto;
    width: 1920px;
}
.my_select {
    width: 70px;
    height: 20px;
    line-height: 20px;
    position: relative;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.enchi {
    float: left;
    color: #fff;
    border: 0;
    outline: 0;
    position: relative;
    top: 10px;
}
.init_menus {
    float: right;
    display: inline-block;
    font-size: 14px;
    color: #fff;
    background: url(headstop.png) no-repeat center 31px/10px auto;
    line-height: 11px;
    position: relative;
}
.init_menus>p {
    cursor: pointer;
    padding: 14px 40px;
}
.menu-gray #menus_top {
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 42px;
    z-index: 999999;
    background: rgba(23,54,86,0.85);
    border: 1px solid rgba(93, 149, 188, 0.5);
    display: none;
}
.menu-logo {
    height: 140px;
}
.center {
    margin: 0 auto;
    width: 1920px;
}
.logo {
    float: left;
    margin-top: 35px;
    cursor: pointer;
}
.unging-logo {
    width: 76px;
    height: 75px;
    background: url(head-logo.jpg) no-repeat center/100%;
    float: left;
}
.unging-content {
    color: #034884;
    margin-left: 85px;
    width: 550px;
    max-height: 100px;
    /* overflow: hidden; */
}
.unging-content-chinese {
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 2.4px;
    width: 600px;
    height: 42px;
    line-height: 42px;
}
.unging-content-english {
    font-size: 16px;
    width: 600px;
    height: 28px;
    line-height: 28px;
    letter-spacing: .6px;
    font-family: 'Arial'!important;
}
.search {
    position: relative;
    float: right;
    width: 720px;
    height: 20px;
    font-size: 12px;
    padding-right: 16px;
    margin-top: 56px;
}
.search img {
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    padding: 4px;
    background: #09479c;
}
.search input {
    font-size: 12px;
    border: 0;
    color: rgba(255,255,255,.5);
    -webkit-text-fill-color: rgba(255,255,255,.5);
    -webkit-text-fill-color: rgba(255,255,255,.5);
}
input {
    padding: 0 0;
}
input, button, select, textarea {
    outline: none;
    /* border: none; */
    background: 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.menu-gray #menus_top {
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 42px;
    z-index: 999999;
    background: rgba(23,54,86,0.85);
    border: 1px solid rgba(93, 149, 188, 0.5);
    display: none;
}
#menus_top .nnav {
    text-align: center;
    padding: 14px 0 14px 0;
    color: white;
    cursor: pointer;
    width: 135px;
    border-bottom: 1px solid rgba(93, 149, 188, 0.5);
}
#menus_top .nnav a {
    color: #99CCFF;
    font-size: 14px;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
    font-size: 18px;
}
a {
    text-decoration: none;
    font-size: 16px;
}
#menus_top .nnav a:hover {
    color: #ffb659;
}
#menus_top .nnav a {
    color: #99CCFF;
    font-size: 14px;
}
a:hover {
    text-decoration: none;
}
.head-nav {
    height: 50px;
    width: 100%;
    min-width: 1200px;
    background: rgb(0, 85, 178);
}
.head-nav #navs {
    height: 50px;
    line-height: 50px;
}
.center {
    margin: 0 auto;
    width: 1600px;
    /* display: flex; */
}
.navActive {
    background-color: #1368c5 !important;
}
.navnormal {
    float: left;
    height: 50px;
    line-height: 50px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: 700;
    width: 152px;
    text-align: center;
    padding-right: 10px;
    background: url(down.png) no-repeat 115px 25px;
}
.nav_line {
    width: 0;
}
.navnormal:hover {
    background: #1368c5 url(down.png) no-repeat 115px 25px;
}
.menudiv {
    background: #e0eaf3;
    border-radius: 4px;
}
.menu {
    position: absolute !important;
    z-index: 99999;
    zoom: 1;
}
.menu2 {
    background: #3192EB;
    height: 33px;
    line-height: 33px;
    cursor: pointer;
    font-size: 13px;
    color: #fff;
    min-width: 80px;
    padding: 0 12px;
}
.menu2:hover {
    color: #FFFF00;
}
.headpart {
    width: 66.66%;
    float: left;
    position: relative;
}
.hreet {
    width: 100%;
    min-width: 1200px;
}
.notice {
    height: 404px;
    overflow: hidden;
    background: #ffffff;
}
.center {
    margin: 0 auto;
    width: 1600px;
    /* display: flex; */
}
.box-title {
    width: 240px;
    margin: 0 auto;
    text-align: center;
    color: #8bbae9;
    padding: 44px 0;
}
.box-title a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #8bbae9;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
}
.box-title .chinese {
    font-size: 34px;
    line-height: 50px;
    position: relative;
    font-weight: 700;
    letter-spacing: 1px;
}
.box-title .chinese .ti-left {
    left: 0;
}
.box-title .chinese span {
    position: absolute;
    width: 28px;
    height: 6px;
    background: #6b99d4;
    top: 50%;
}
.box-title .chinese .ti-right {
    right: 0;
}
.box-title .english {
    font-size: 14px;
    line-height: 20px;
    color: #6b99d4;
    font-weight: 700;
}
.notice .not-box {
    height: 230px;
    width: 1600px;
}
.notice .box-every {
    width: 373px;
    height: 230px;
    float: left;
    margin-right: 35px;
    cursor: pointer;
}
.notice .every-title {
    height: 50px;
}
.notice .every-title .title-time {
    width: 60px;
    height: 50px;
    background: url(no_bg.png) no-repeat center/100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    color: #fff;
    float: left;
}
.notice .every-title h3 {
    margin-left: 70px;
    font-size: 20px;
    line-height: 26px;
    color: #8cc8ee;
    text-align: justify;
    text-justify: distribute;
    height: 52px;
    word-break: break-word;
}
.notice .every-text {
    margin: 10px 0;
    height: 160px;
    overflow: hidden;
}
.notice .every-text p {
    color: #c8d0d3;
    text-indent: 2rem;
    font-size: 16px;
    line-height: 26px;
    display: inline-block;
    text-align: justify;
    text-justify: distribute;
    -ms-word-break: break-word;
    word-break: break-word;
    cursor: pointer;
}
.notice .every-text a {
    color: #d48c21;
    font-size: 16px;
    line-height: 26px;
    display: inline-block;
    text-indent: 0;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
}
.notice .not-last {
    margin-right: 0;
}
.notice .not-more {
    text-align: center;
    margin: 50px auto;
}
.notice .not-more .more-btn {
    display: inline-block;
    width: 392px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    background: #1562af;
    color: #fff;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
}
.notice .every-title .title-time b {
    font-size: 23px;
    position: relative;
    top: 0;
    left: 8px;
}
.notice .every-title .title-time span {
    font-size: 12px;
    line-height: 26px;
    position: relative;
    top: -6px;
    left: -1px;
}
.notice-h {
    height: 370px;
}
.news {
    text-align: left;
}
.center {
    margin: 0 auto;
    width: 1600px;
    /* display: flex; */
}
.box-title {
    width: 240px;
    margin: 0 auto;
    text-align: center;
    color: #8bbae9;
    padding: 44px 0;
}
.box-title a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #8bbae9;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
}
.box-title .chinese {
    font-size: 34px;
    line-height: 50px;
    position: relative;
    font-weight: 700;
    letter-spacing: 1px;
}
.box-title .chinese .ti-left {
    left: 0;
}
.box-title .chinese span {
    position: absolute;
    width: 28px;
    height: 6px;
    background: #6b99d4;
    top: 50%;
}
.box-title .chinese .ti-right {
    right: 0;
}
.box-title .english {
    font-size: 14px;
    line-height: 20px;
    color: #6b99d4;
    font-weight: 700;
}
.clearfix {
    zoom: 1;
}
.news .news-detail {
    width: 1200px;
    float: left;
    overflow: hidden;
}
.news .news-detail-big {
    width: 1200px;
}
.news .detail-list {
    width: 390px;
    height: 455px;
    margin-right: 10px;
    background: #1d3557;
    cursor: pointer;
    float: left;
}
.news .list-img {
    width: 390px;
    height: 312px;
    border: 1px solid #88b9e8;
    overflow: hidden;
}
.news .list-img img {
    width: 100%;
}
.news .list-title {
    height: 60px;
    /* background: #163655; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 10px;
}
.news .list-title h4 {
    font-size: 20px;
    line-height: 28px;
    color: #88b9e8;
    height: 56px;
    text-align: justify;
    text-justify: distribute;
}
.news .list-time {
    font-size: 14px;
    padding: 10px 0 5px;
    line-height: 20px;
    color: #7c8489;
    border-bottom: 1px dashed #7c8489;
    margin: 0 10px;
}
.news .list-more {
    height: 48px;
}
.news .list-more a {
    float: right;
    color: #fff;
    font-size: 14px;
    padding: 0 10px 0 20px;
    background: url(llist_more.png) no-repeat left;
    height: 48px;
    line-height: 48px;
    display: inline-block;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
}
.news .news-general {
    width: 400px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 0 20px;
}
.news .news-general ul {
    height: 413px;
    width: 100%;
}
.news .news-general li {
    height: 52px;
    margin-bottom: 16px;
    overflow: hidden;
    position: relative;
}
li {
    list-style: none;
    cursor: pointer;
}
.news .news-general li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    color: #fff;
    font-size: 18px;
}
.news .news-general-details li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    color: #fff;
    font-size: 18px;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
}
.news .news-general .link-icon {
    width: 4px;
    height: 15px;
    background: #9acbfe;
    float: left;
    position: relative;
    top: 5px;
}
.news .link-text {
    height: 52px;
    font-size: 16px;
    line-height: 26px;
    float: left;
    padding-left: 8px;
    width: 96%;
    text-align: justify;
    text-justify: distribute;
}
.news .link-time {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 14px;
}
.news .ne-more {
    text-align: center;
}
.news .ne-more .more-btn {
    display: inline-block;
    width: 377px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    background: #1562af;
    color: #fff;
}
a:link, a:visited, a:active {
    text-decoration: none;
    cursor: pointer;
}
.every-box {
    background-color: #e6e6e6;
    background-repeat: repeat-x;
}
body {
    min-width: 1200px!important;
    min-height: 100%;
    padding: 0;
    margin: 0;
    position: relative;
}
.news-border {
    border: 1px solid #1562af;
    padding: 10px !important;
    border-radius: 6px;
}
.ne-more-details {
    text-align: center;
}
.ne-more-details .more-btn {
    display: inline-block;
    width: 377px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    background: #98ceff;
    color: #173756;
}
.news-general-details {
    width: 750px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 0 20px;
}
.news .news-general-details .link-icon {
    width: 4px;
    height: 15px;
    background: #9acbfe;
    float: left;
    position: relative;
    top: 5px;
}
.news .news-general-details li {
    height: 52px;
    margin-bottom: 16px;
    overflow: hidden;
    position: relative;
}
.ngd-r {
    float: right !important;
}
.carousel-wrap {
    width: 100%;
    clear: both;
    background: #e6e6e6;
    height: 100%;
    margin-top: 190px;
}
.carousel-main {
    width: 1600px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}
.more-details {
    width: 33.33%;
    float: right;
    padding: 30px;
    height: 500px;
    background: #1778c5;
    position: relative;
}
.focustext h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 36px;
    padding: 0;
    margin: 0 0 5px 0;
    display: block;
}
.focustext h3 a {
    color: #ffffff;
}
.focustext h3 a:hover {
    color: #ffa200;
}
.list-hotnews {
    overflow: hidden;
    display: block;
}
.list-hotnews li {
    overflow: hidden;
    clear: both;
    border-bottom: 1px solid #50a4d7;
}
.list-hotnews li a {
    float: left;
    width: 100%;
    overflow: hidden;
    font-size: 18px;
    line-height: 68px;
    color: #f3f3f3;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hotnewsurl a {
    overflow: hidden;
    display: block;
    text-align: right;
    color: #00f0ff;
    font-size: 16px;
    margin: 78px 18px 20px 0;
}
.hotnewsurl a:hover {
    color: #ffa200;
}
.list-hotnews li a:hover {
    color: #76daff;
}
.carousel-indicators {
    text-align: right;
    margin-left: -16%;
}
.news-items {
    width: 66.66%;
    float: left;
    padding: 30px;
}
.notice-items {
    background: #eaf0f8;
    width: 33.33%;
    float: right;
    padding: 30px 30px 46px 30px;
}
.main_left1_syfy ul.nav-tabs {
    border-bottom: 2px solid #3a56b6;
    position: relative;
}
.main_left1_syfy ul.nav-tabs li {
    position: static;
    background: transparent;
}
.main_left2_syfy ul.nav-tabs {
    border-bottom: 2px solid #3a56b6;
    position: relative;
}
.main_left2_syfy ul.nav-tabs li {
    position: static;
    background: transparent;
}
.main_left3_syfy ul.nav-tabs {
    border-bottom: 2px solid #3a56b6;
    position: relative;
}
.main_left3_syfy ul.nav-tabs li {
    position: static;
    background: transparent;
}
ul.nav-tabs li:hover, ul.nav-tabs li.active {
    color: #fff!important;
    background: url(syfy_home_tit1.png) bottom center no-repeat;
    cursor: pointer!important;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.main_left1_syfy ul.nav-tabs li.active a.tit1_syfy {
    background: url(xwdt2.png) 10px 20px no-repeat;
}
.main_left1_syfy ul.nav-tabs li a.tit1_syfy {
    background: url(xwdt1.png) 10px 20px no-repeat;
}
.main_left2_syfy ul.nav-tabs li.active a.tit1_syfy {
    background: url(rcdw1.png) 10px 20px no-repeat;
}
.main_left2_syfy ul.nav-tabs li a.tit1_syfy {
    background: url(rcdw2.png) 10px 20px no-repeat;
}
.main_left3_syfy ul.nav-tabs li.active a.tit1_syfy {
    background: url(jggk1.png) 10px 20px no-repeat;
}
.main_left3_syfy ul.nav-tabs li a.tit1_syfy {
    background: url(jggk2.png) 10px 20px no-repeat;
}
ul.nav-tabs li > a.a_tabs {
    float: left;
    font-weight: bold;
    font-size: 17px;
    border: none!important;
    color: #333333;
    border-radius: 0;
    cursor: pointer!important;
    margin: 0px 1px 0px 0px;
    padding: 20px 15px 9px 40px;
}
.tabs_more_home {
    position: absolute;
    bottom: 5px;
    right: 0;
    display: none;
    color: #5980d1;
    font-size: 14px;
    border: none;
    background: none;
}
.mart15 {
    margin-top: 15px;
    overflow: hidden;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.main_left1_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left1_syfy ul.nav-tabs li a.tit2_syfy {
    background: url(kycg2.png) 10px 20px no-repeat;
}
.main_left1_syfy ul.nav-tabs li:hover > a.a_tabs, .main_left1_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left1_syfy ul.nav-tabs li:hover a.tit2_syfy, .main_left1_syfy ul.nav-tabs li.active a.tit2_syfy {
    background: url(kycg1.png) 10px 20px no-repeat;
}
.main_left1_syfy ul.nav-tabs li a.tit3_syfy {
    background: url(syfy_icon_tit3.png) 10px 20px no-repeat;
}
.main_left1_syfy ul.nav-tabs li:hover > a.a_tabs, .main_left1_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left1_syfy ul.nav-tabs li:hover a.tit3_syfy, .main_left1_syfy ul.nav-tabs li.active a.tit3_syfy {
    background: url(syfy_icon_tit3_hov.png) 10px 20px no-repeat;
}

.main_left2_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left2_syfy ul.nav-tabs li a.tit2_syfy {
    background: url(syfy_icon_tit2.png) 10px 20px no-repeat;
}
.main_left2_syfy ul.nav-tabs li:hover > a.a_tabs, .main_left2_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left2_syfy ul.nav-tabs li:hover a.tit2_syfy, .main_left2_syfy ul.nav-tabs li.active a.tit2_syfy {
    background: url(syfy_icon_tit2_hov.png) 10px 20px no-repeat;
}
.main_left2_syfy ul.nav-tabs li a.tit3_syfy {
    background: url(syfy_icon_tit3.png) 10px 20px no-repeat;
}
.main_left2_syfy ul.nav-tabs li:hover > a.a_tabs, .main_left2_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left2_syfy ul.nav-tabs li:hover a.tit3_syfy, .main_left2_syfy ul.nav-tabs li.active a.tit3_syfy {
    background: url(syfy_icon_tit3_hov.png) 10px 20px no-repeat;
}

.main_left3_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left3_syfy ul.nav-tabs li a.tit2_syfy {
    background: url(hzjl2.png) 10px 20px no-repeat;
}
.main_left3_syfy ul.nav-tabs li:hover > a.a_tabs, .main_left3_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left3_syfy ul.nav-tabs li:hover a.tit2_syfy, .main_left3_syfy ul.nav-tabs li.active a.tit2_syfy {
    background: url(hzjl1.png) 10px 20px no-repeat;
}
.main_left3_syfy ul.nav-tabs li a.tit3_syfy {
    background: url(syfy_icon_tit3.png) 10px 20px no-repeat;
}
.main_left3_syfy ul.nav-tabs li:hover > a.a_tabs, .main_left3_syfy ul.nav-tabs li.active > a.a_tabs {
    color: #fff!important;
}
.main_left3_syfy ul.nav-tabs li:hover a.tit3_syfy, .main_left3_syfy ul.nav-tabs li.active a.tit3_syfy {
    background: url(syfy_icon_tit3_hov.png) 10px 20px no-repeat;
}
.tab-pane {
    width: 100%;
    overflow: hidden;
    clear: both;
}
.main_left1_img_syfy {
    text-align: left;
}
.paddnone {
    padding: 0px;
}
.main_left1_img_syfy a {
    color: #444;
}
.w100 {
    width: 100%;
}
.fl {
    float: left;
}
.main_left1_img_syfy a img {
    width: 100%;
}
img {
    border: 0;
}
.main_left1_img_syfy p {
    padding: 10px;
    line-height: 180%;
    background: #e9eff8;
}
.w100 {
    width: 100%;
}
.comment_list, .comment_list li {
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.comment_list li {
    padding-bottom: 10px;
    padding-top: 0px;
    background: url(syfy_icon_list4.png) left 9px no-repeat;
    padding-left: 10px;
}
.main_left1_text_syfy .comment_list li {
    padding-left: 20px;
    background: url(syfy_icon_list2.png) left 9px no-repeat;
}
.comment_list li a {
    float: left;
    font-size: 18px;
    line-height: 200%;
    color: #333;
}
.comment_list li a {
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
}
.main_left1_text_syfy .comment_list li a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    white-space: inherit;
    width: 100%;
    line-height: 160%;
    padding: 4px 0;
}
.comment_list li a:hover {
    color: #b33c3b;
}
.noticebox {
    background: #eaf0f8;
    overflow: hidden;
    padding: 18px;
}
.lanmugg {
    height: 37px;
    background: url(dicp_lanmubg.png) repeat-x center bottom;
}
.lanmugg_l {
    color: #ffffff;
    float: left;
    font-weight: 500;
    font-size: 22px;
    padding: 0 0 15px 0;
    border-bottom: #ffa200 solid 2px;
}
.lanmugg_r {
    line-height: 28px;
    float: right;
    font-size: 12px;
}
.lanmugg_r a {
    color: #00f0ff;
    text-decoration: none;
}
.indexbox {
    width: auto;
    height: auto;
}
#marquee4 {
    width: 100%;
    height: 290px;
    overflow: hidden;
    margin: 10px 0 0 0;
}
#marquee4 ul {
    float: left;
    width: auto;
    padding: 0px;
}
.dlan {
    font-size: 18px;
    line-height: 18px;
    color: #6ff3ff;
    text-decoration: none;
    font-family: Arial;
    line-height: 160%;
    padding: 4px 0;
}
#marquee4 ul li {
    float: left;
    width: 100%;
    padding: 11px 0;
    line-height: 22px;
}
.bai {
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
    text-decoration: none;
    font-family: \5FAE\8F6F\96C5\9ED1;
    background-image: url(ico_bd.gif);
    background-repeat: no-repeat;
    background-position: left 6px;
    padding-left: 16px;
}
#marquee4 ul li a:hover {
    color: #6ff3ff;
    font-size: 18px;
}
a.bai:hover {
    color: #6ff3ff;
    font-size: 13px;
    font-size: 16px;
}
a:hover, a:active, a:focus {
    outline: none;
}
.apps {
    border-top: 1px solid #fff;
    background: #eaf0f8;
    width: 1600px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    padding: 20px;
}
.apps ul li {
    float: left;
    text-align: center;
    width: 140px;
    margin: 10px 8px;
}
.app-img {
    width: 50px;
}
.app-title {
    margin-top: 10px;
}
.foot {
    /* background: url(foot-bg.jpg) #012845; */
    background: rgb(0, 85, 178);
}
.foot .tophalf {
    padding: 30px 0 10px 0;
    overflow: hidden;
}
.foot .tophalf .lxinfo {
    font-size: 13px;
    line-height: 30px;
    color: #dddee0;
}
.lxinfo {
    width: 1000px;
    clear: both;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}
.lxinfo p {
    float: left;
    padding: 0 20px;
    position: relative;
}
.address {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 84px;
}
.left {
    float: left;
}
.foot_logo {
    width: 60px;
    float: left;
}
.foot_title {
    float: left;
    width: 300px;
    color: #fff;
    font-size: 22px;
    line-height: 60px;
    margin-left: 20px;
}
.foot .copyright {
    border-top: #0a4875 solid 1px;
    font-size: 14px;
    line-height: 20px;
    color: #b7bec5;
    display: block;
    overflow: hidden;
    padding: 22px 15px;
    text-align: center;
}
.foot .copyright a {
    color: #b7bec5;
}
.breadcrumb {
    position: absolute;
    left: 38px;
    top: 2px;
    cursor: pointer;
    padding: 4px;
    font-size: 14px;
    background-color: #fff;
}
.breadcrumb li a {
    text-decoration: none;
    cursor: pointer;
    color: #777;
}
.indexbox img {
    width: 360px;
    margin: 10px 0;
}
.jd-title {
    width: 150px;
    height: 34px;
    line-height: 34px;
    color: #000;
    background: #fff;
    /* background: #08479b; */
    border-bottom: #08479b solid 2px;
}
.jd-img {
    float: left;
    margin-top: 5px;
    margin-left: 5px;
    display: none;
}
.jd-text {
    color: #fff;
    font-size: 18px;
    text-align: left;
    margin-left: 38px;
    cursor: pointer;
}
.jd-active {
    background: #08479b !important;
}
.jd-text-active {
    color: #08479b !important;
}
.carousel-caption {
    width: 1066px;
    line-height: 50px;
    height: 50px;
    background:#1368c5;
    padding: 0 0 0 20px !important;
    text-align: left;
    margin: 0;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
}
.app-cn {
    color: #1368c5;
    font-size: 16px;
}
.app-en {
    color: #333;
    font-size: 14px;
}
.app-m {
    width: 160px;
    height: 40px;
    text-align: center;
    float: left;
}
.app-m p {
    line-height: 20px;
}
.app-l {
    width: 620px;
    border-top: 2px solid #1368c5;
    float: left;
    height: 40px;
    margin-top: 14px;
}
.app-r {
    width: 620px;
    border-top: 2px solid #1368c5;
    float: left;
    height: 40px;
    margin-top: 14px;
}
.apps-title {
    width: 1400px;
    height: 40px;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
}